RubyGems Navigation menu

Reverse dependencies for delocalize 1.2.0